WeakMap::__construct
WeakMap::current
WeakMap
PHP Manual

# WeakMap::count

(PECL weakref >= 0.2.0)

WeakMap::count — Counts the number of live entries in the map

### Description

public int WeakMap::count ( void )

Counts the number of live entries in the map.

### Parameters

This function has no parameters.

### Return Values

Returns the number of live entries in the map.

WeakMap::__construct
WeakMap::current
WeakMap
PHP Manual